/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/APR/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/APR/Request.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/APR/Request/Apache2.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/APR/Request/Apache2.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/APR/Request/CGI.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/APR/Request/CGI.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/APR/Request/Cookie.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/APR/Request/Cookie.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/APR/Request/Error.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/APR/Request/Error.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/APR/Request/Hook.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/APR/Request/Hook.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/APR/Request/Magic.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/APR/Request/Param.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/APR/Request/Param.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/APR/Request/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/APR/Request/Parser.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Apache2/Cookie.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Apache2/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Apache2/Upload.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/APR/Request/Apache2/Apache2.so
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/APR/Request/CGI/CGI.so
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/APR/Request/Cookie/Cookie.so
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/APR/Request/Error/Error.so
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/APR/Request/Hook/Hook.so
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/APR/Request/Param/Param.so
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/APR/Request/Parser/Parser.so
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/APR/Request/Request.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/APR::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/APR::Request::Apache2.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/APR::Request::CGI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/APR::Request::Cookie.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/APR::Request::Error.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/APR::Request::Hook.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/APR::Request::Magic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/APR::Request::Param.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/APR::Request::Parser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Apache2::Cookie.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Apache2::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Apache2::Upload.3
